{
	"time": "Thu Dec 12 2019 20:26:29 GMT+0000 (Coordinated Universal Time)",
	"nativePlatformStatus": "3",
	"release": false,
	"changesRequireBuild": true,
	"projectFileHash": "a1c6ab86022b84c89387224a4060a7a686294fcadb66698113887bf0d8a172b6",
	"changesRequireBuildTime": "Thu Dec 12 2019 20:26:29 GMT+0000 (Coordinated Universal Time)"
}